/* ==============================================
font start
============================================== */
.font-10{
	font-size: 10px;
}

.font-14{
	font-size: 14px;
}

.font-18{
	font-size: 18px;
}

.font-boton-light
{
	font-size: 38px;
	font-style: italic;
}

.font-boton-medium{
	letter-spacing: 1px;
}

.font-bold{
	font-weight: bold;
}

.font-italic{
	font-style: italic;
}

.font-blue{
	color: #0099cc;
}

.font-grey{
	color: #666;
}
/* ==============================================
font end
============================================== */



/* ==============================================
template start
============================================== */
a
{
	color: #333333;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

a.link-mail{
	color: #333333;
	text-decoration: underline;
}

a.link-content{
	color: #0099cc;
	font-style: italic;
	text-decoration: underline;
}

a.link-click-here{
	color: #333;
	font-style: italic;
	text-decoration: underline;
}

a.font-century-gothic{
	border-bottom: 1px solid #fff;
	color: #666;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

a.font-century-gothic:hover{
	border-bottom: 1px solid #666;
	text-decoration: underline;
}

a.link-archive-pdf{
	color: #333;
	font-style: italic;
	text-decoration: none;
}

a.link-archive-pdf:hover{
	text-decoration: underline;
}

a#hlhc{
	height: 121px;
	width: 189px;
}

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 75%;
	line-height: 14px;
	letter-spacing: 0.2px;
	color: #333333;
	background: #ffffff;
}

input.contact,
select.contact
{
	background: url('../../images/site/bg-input-text.jpg') no-repeat;
	border: none;
	color: #4b4137;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	height: 20px;
	line-height: 20px;
	margin: 0px 0px 5px;
	padding: 0px 5px;
	width: 370px;
}

textarea.contact
{
	background: url('../../images/site/bg-input-area.jpg') no-repeat;
	border: none;
	color: #4b4137;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	height: 59px;
	margin: 0px 0px 5px;
	padding: 2px 5px 0px;
	resize: none;
	width: 370px;
}

.btn-send{
	background: url('../../images/site/bg-input-button.jpg') no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	height: 20px;
	line-height: 20px;
	margin: 0px 0px 8px;
	padding: 0px 5px;
	width: 125px;
}

input.news
{
	background: url('../../images/site/bg-input-text-small.jpg') no-repeat;
	border: none;
	color: #4b4137;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	height: 20px;
	line-height: 20px;
	margin: 0px 0px 5px;
	padding: 0px 5px;
	width: 170px;
}

.btn-submit{
	background: url('../../images/site/bg-input-button-small.jpg') no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	height: 20px;
	line-height: 20px;
	padding: 0px 5px;
	width: 80px;
}

#btn-check{
	background: url('../../images/site/bg-check-box.jpg') no-repeat;
	height: 20px;
	margin: 0px 0px 0px 10px;
	width: 20px;
}

#btn-check-info{
	font-size: 10px;
	margin: 5px 0px 0px 5px;
	width: 110px;
}

.finger
{
	cursor: pointer;
}

.hidden
{
	visibility: hidden;
	overflow: hidden;
	display: none;
}

.float-left
{
	float: left;
}

.float-right
{
	float: right;
}

.float-none{
	clear: both;
}

.last-position
{
	margin: 0px;
	padding: 0px;
}

.wrapper
{
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 1000px;
}
/* ==============================================
template end
============================================== */



/* ==============================================
header start
============================================== */
#header-section{
	height: 150px;
	overflow: hidden;
	width: 100%;
}

#header-background{
	height: 150px;
	margin: 0px 0px -130px;
	width: inherit;
}

#header-content{
	height: 130px;
	overflow: hidden;
	width: 1000px;
}

ul#main-nav{
	font-size: 18px;
	height: 55px;
	letter-spacing: 1px;
	margin: 35px 210px 0px 110px;
	padding: 0px 0px 0px 5px;
	width: 580px;
}

ul#main-nav li{
	float: left;
	height: 55px;
	margin-right: 15px;
	text-align: center;
}

ul#main-nav li a{
	color: #333333;
}

ul#main-nav li a:hover{
	color: #0099cc;
}

ul#sub-nav{
	height: 20px;
	margin: 18px 0px 0px;
	/*
	padding: 0px 0px 0px 105px;
	width: 895px;
	*/
	padding: 0px 0px 0px 135px;
	width: 865px;
}

ul#sub-nav li{
	float: left;
	font-weight: bold;
	font-size: 11px;
	height: 20px;
	letter-spacing: 1px;
	line-height: 18px;
	margin-right: 15px;
}

ul#sub-nav li a{
	color: #666666;
	border-bottom: none;
}

ul#sub-nav li a:hover{
	color: #666666;
	border-bottom: 1px solid #666666;
}
/* ==============================================
header end
============================================== */



/* ==============================================
main start
============================================== */
#slogan-section{
	color: #00467d;
	font-size: 37.62px;
	height: 51px;
	padding: 8px 0px 0px;
	text-align: center;
	width: 1000px;
	z-index: 2;
}

#tab-title-section
{
	margin-top: -21px;
	width: 1000px;
	z-index: 1;
}

.tab-title-section-full{
	height: 50px;
}

.tab-title-section-partial{
	height: 20px;
}

#tab-title
{
	background: url('../../images/site/tab-title-section.png') no-repeat;
	font-size: 11px;
	font-weight: bold;
	height: 15px;
	margin-left: 10px;
	padding: 6px 208px 30px 0px;
	text-align: center;
	width: 181px;
}

#tab-title-small
{
	background: url('../../images/site/tab-title-section-small.png') no-repeat;
	font-weight: bold;
	height: 15px;
	margin-left: 10px;
	padding: 6px 208px 30px 0px;
	text-align: center;
	width: 181px;
}

#combination-content-footer{
	overflow: hidden;
	width: 1000px;
}

#content-section{
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	overflow: hidden;
	width: 980px;
}

.bg-home-buyers-top-tips{
	background: url('../../images/site/bg-home-buyers-top-tips.jpg') left bottom no-repeat;
}

.bg-get-approved-before-you-buy{
	background: url('../../images/site/bg-get-approved-before-you-buy.jpg') left bottom no-repeat;
}

.bg-refinancing{
	background: url('../../images/site/bg-refinancing.jpg') center top no-repeat;
	border-right: 1px solid #b1b1b1;
	padding: 30px 0 40px;
	margin: -30px 0 -40px;
}

.bg-approaching-retirement{
	background: url('../../images/site/bg-approaching-retirement.jpg') center bottom no-repeat;
	height: 515px;
}

.bg-financial-planning{
	background: url('../../images/site/bg-financial-planning.jpg') left top no-repeat;
	border-right: 1px solid #b1b1b1;
	padding: 30px 0 40px;
	margin: -30px 0 -40px;
}

.bg-six-step-process{
	border-right: 1px solid #b1b1b1;
	padding: 30px 0 40px;
	margin: -30px 0 -40px;
}

.bg-disclaimer{
	border-right: 1px solid #b1b1b1;
	padding: 30px 0 40px;
	margin: -30px 0 -40px;
}

.bg-calculator{
	border-right: 1px solid #b1b1b1;
	padding: 30px 0 40px;
	margin: 0 0 -40px;
}

.bg-the-team{
	margin-bottom: -40px;
}

.the-cfs-team-back{
	background: url('../../images/site/ico-arrow-the-cfs-team.jpg') left bottom no-repeat;
	height: 16px;
	margin-left: 3px;
	padding: 14px 0px 0px 25px;
	width: 255px;
}

.cfs-team-container{
	overflow: hidden;
	width: 980px;
}

.cfs-team-has-more{
	margin-bottom: 40px;
}

.cfs-team-container p{
	margin-top: 20px;
}

.cfs-team-column-left{
	width: 180px;
}

.cfs-team-column-right{
	line-height: 16px;
	margin: 0 20px;
	width: 580px;
}

.bg-cfs-news{
	padding: 30px 0 0px;
}

.one-column{
	left: 200px;
	width: 580px;
}

.one-column-full-size{
	padding: 0px 10px;
	width: 980px;
	margin: 0 auto !important;
}

.two-columns-left{
	width: 390px;
}

.two-columns-left p{
	margin: 10px 0px 20px;
	width: 380px;
}

.two-columns-left div.rotating-images{
	width: 380px;
}

.two-columns-left img{
margin-bottom: 10px;
}

#our-lender-network{
	/*background: url('../../images/site/bg-our-lender-network.png') no-repeat;*/
	height: 242px;
	display: none;
	margin: 20px 0px 20px;
	padding: 4px 0px 0px 20px;
	width: 360px;
}

#our-lender-network-2{
	/*background: url('../../images/site/bg-our-lender-network-2.png') no-repeat;*/
	display: none;
	height: 242px;
	margin: 20px 0px 20px;
	padding: 4px 0px 0px 20px;
	width: 360px;
}

#rotating-images-185{
	overflow: hidden;
	height: 340px;
	width: 580px;
	margin: 0 auto;
	padding: 10px 20px 20px;
	border-left: 1px solid #999999;
	margin-bottom: 10px;
}

.two-columns-right{
	line-height: 16px;
	padding-left: 10px;
	width: 570px;
}

.two-columns-right, .two-columns-small-right, .two-columns-right-special, .cfs-team-column-right{
	letter-spacing: 0.5px;
}

.two-columns-left-special{
	width: 380px;
}

.two-columns-left-special p{
	margin: 10px 0px 20px;
	width: 380px;
}

.two-columns-right-special{
	width: 580px;
    padding-left: 15px;
}

.two-columns-small-left{
	width: 189px;
}

.two-columns-small-right{
	line-height: 16px;
	margin-left: 11px;
	width: 580px;
}

.column-disclaimer{
	padding-left: 189px;
}

.column-the-cfs-team{
	padding-left: 189px;
}

.column-cfs-news{
	padding-left: 200px
}

.column-cfs-news-small{
	margin-top: 45px;
	width: 200px;
}

.one-column-image{
	margin-top: 35px;
	width: 980px;
}

ul.list-with-arrow{
	list-style-type: none;
}

ul.list-with-arrow li{
	/*background: url('../../images/site/ico-arrow-list.png') no-repeat;*/
	/*padding: 0px 0px 0px 25px;*/
  padding-left: 1em;
  text-indent: -1em;
	/*width: 538px;*/
}

.normal-top-gap{
	margin-top: 30px;
}

.special-top-gap{
	margin-top: 20px;
}

.horizontal-line-divider-top{
	border-top: 1px solid #999999;
}

.horizontal-line-divider-bottom{
	border-bottom: 1px solid #999999;
}

.vertical-line-divider-left{
	border-left: 1px solid #999999;
}

.vertical-line-divider-right{
	/*border-right: 1px solid #999999;*/
}

ul.content-list li{
	list-style: none outside none;
  padding-left: 1em;
  text-indent: -1em;
}

ul#side-nav{
	background: url('../../images/site/tab-footer-section.png') bottom left no-repeat;
	margin: 0px 0px 10px;
	padding: 0px 0px 28px 0px;
	width: 390px;
}

ul#side-nav li{
	background: url('../../images/site/tab-content-section.png') repeat-y;
	font-size: 12px;
	line-height: 16px;
	list-style: none outside none;
	padding: 0px 0px 3px 20px;
  text-indent: -10px;
	width: 368px;
}

ul#side-nav-small{
	background: url('../../images/site/tab-footer-section-small.png') bottom left no-repeat;
	margin: 0px 0px 105px;
	padding: 0px 0px 28px 0px;
	width: 189px;
}

ul#side-nav-small li{
	background: url('../../images/site/tab-content-section-small.png') repeat-y;
	font-size: 12px;
	line-height: 16px;
	list-style: none outside none;
	padding: 0px 0px 3px 20px;
  text-indent: -10px;
	width: 168px;
}

.img-caption{
	font-size: 10px;
	margin: -15px 0px 0px 10px;
}

h1.page-title{
	font-size: 36px;
	font-style: italic;
	margin-bottom: 30px;
}

#sign-up-news{
	background-color: #ccebf5;
	margin-bottom: 40px;
	padding: 10px;
	width: 180px;
}

#sign-up-news p{
	margin-bottom: 10px;
}

#archive-e-news{
	background-color: #e5e5e5;
	margin-bottom: 5px;
	padding: 10px 10px 20px;
	width: 180px;
}

#archive-e-news p{
	margin-bottom: 20px;
}

#archive-pdf-news{
	background-color: #e5e5e5;
	padding: 10px 10px 20px;
	width: 180px;
}

#archive-pdf-news p{
	margin-bottom: 20px;
}

#sticky-notes-section{
	margin: 20px 0px -10px;
	overflow: hidden;
	padding-top: 20px;
	position: relative;
}

#sticky-notes-section-small{
	margin-top: 20px;
	overflow: hidden;
	width: 380px;
}

.sticky-note{
	font-size: 22px;
	height:	200px;
	width: 180px;
}

.sticky-note p.sticky-note-title{
	height: 60px;
	padding: 20px 0px 0px 20px;
	width: 160px;
}

p.sticky-note-title a{
	color: #0a96c3;
}

p.sticky-note-title a:hover{
	border-bottom: 1px solid #0a96c3;
}

div.sticky-note-content{
	font-size: 12px;
	height: 95px;
	padding: 0px 0px 25px 20px;
	width: 160px;
}

.sticky-note-has-more{
	margin-right: 20px;
}

.sticky-note-no-arrow{
	background: url('../../images/site/bg-sticky-note-no-arrow.jpg') no-repeat;
}

.sticky-note-with-arrow{
	background: url('../../images/site/bg-sticky-note-with-arrow.jpg') no-repeat;
}

.sticky-note-tree{
	background: url('../../images/site/bg-sticky-note-tree.jpg') no-repeat;
}

.sticky-note-piggy{
	background: url('../../images/site/bg-sticky-note-piggy.jpg') no-repeat;
}

.sticky-note-egg{
	background: url('../../images/site/bg-sticky-note-egg.jpg') no-repeat;
}

.sticky-note-orange{
	background: url('../../images/site/bg-sticky-note-with-arrow-orange.png') no-repeat;
	font-size: 22px;
	height:	45px;
	padding: 155px 0px 0px 0px;
	width: 180px;
}

.sticky-note-calculators{
	background: url('../../images/site/bg-sticky-note-calculators.jpg') no-repeat;
	font-size: 22px;
	height:	190px;
	padding: 10px 0px 0px 20px;
	width: 160px;
}
/* ==============================================
main end
============================================== */



/* ==============================================
footer start
============================================== */
#footer-section{
	margin-top: 40px;
}

#footer-normal{
	background: url('../../images/site/bg-footer.gif') bottom left no-repeat;
	color: #666666;
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	height: 90px;
	padding: 18px 10px 0px;
	width: 980px;
}

#footer-normal span{
	display: block;
	/*margin-top: 5px;*/
}

#footer-alternate{
	/*background: url('../../images/site/img-mfaa-broker-bw.png') 225px 10px no-repeat;*/
	background: url('../../images/site/img-footer-logos.jpg') 610px 10px no-repeat;
	color: #666666;
	font-size: 10px;
	height: 55px;
	padding: 18px 0px 0px 10px;
	width: 990px;
}

#footer-alternate ul li{
	line-height: 12px;
	list-style: none outside none;
  padding-left: 1em;
  text-indent: -1em;
}

#footer-alternate ul li a{
	color: #666666;
}

#footer-alternate p{
	margin-left: 57px;
	width: 380px;
}
/* ==============================================
footer end
============================================== */